Debian Bug report logs - #595424
unblock: live-manual/2.0~a7-1

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: debian-live@lists.debian.org

Date: Fri, 3 Sep 2010 19:45:05 UTC

Owned by: debian-release@lists.debian.org

Severity: normal

Done: Mehdi Dogguy <mehdi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#595424; Package release.debian.org. (Fri, 03 Sep 2010 19:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 03 Sep 2010 19:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: live-manual/2.0~a4-1
Date: Fri, 03 Sep 2010 21:42:45 +0200
Package: release.debian.org

live-manual (1:2.0~a4-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Add content to Hooks section

  [ Daniel Baumann ]
  * Updating package to standards version 3.9.1.
  * Switching from DocBook to SiSU.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Aug 2010 21:37:43 +0200

live-manual (1:2.0~a3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding libxml2-utils to list of recommended packages for manual
    contributors.
  * Updating contribution instructions wrt/ commit target for file
    sanitization.

  [ Richard Nelson ]
  * Added VMWare-Player use-case and minor cleanup on vnc-kiosk.

  [ Daniel Baumann ]
  * Sorting build instructions per format.
  * Adding identity.xsl.
  * Using combined xml file within build tree.
  * Converting basics.xml to UTF-8.
  * Converting live-environment.xml to UTF-8.
  * Also including the combined xml file in the package.
  * Refreshing po files.
  * Updating package to standards version 3.9.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jul 2010 15:57:19 +0200

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#595424; Package release.debian.org. (Sat, 04 Sep 2010 15:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 04 Sep 2010 15:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 595424@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Sat, 04 Sep 2010 16:19:23 +0100
On Fri, 2010-09-03 at 21:42 +0200, Daniel Baumann wrote:
> live-manual (1:2.0~a4-1) unstable; urgency=low
> 
>   [ Ben Armstrong ]
>   * Add content to Hooks section
> 
>   [ Daniel Baumann ]
>   * Updating package to standards version 3.9.1.
>   * Switching from DocBook to SiSU.

That last change makes much of the remainder of the package completely
unreviewable, even if it is purely documentation.

Some questions:

-               sed -i -e 's|^[ \t]*||' -e 's|[ \t]*$$||' $${FILE}; \
[...]
+               sed -i -e 's|[ \t]*$$||' $${FILE}; \

Was the dropping of the leading space removal intentional?

+       # FIXME: sisu-concordance sisu-pg sisu-sqlite

Does this imply that there are still further changes to be made to the
package?

Finally, the version of the package in testing ships a German
translation and
includes /usr/share/doc/live-manual/live-manual.{html,{txt,pdf}.gz}
and /usr/share/doc/live-manual/html as symlinks in to the English
documentation; there doesn't seem to be a record of any of that being
dropped from the package in the changelog.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#595424; Package release.debian.org. (Sat, 04 Sep 2010 17:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 04 Sep 2010 17:03:05 GMT) Full text and rfc822 format available.

Message #15 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Sat, 04 Sep 2010 18:59:21 +0200
On 09/04/2010 05:19 PM, Adam D. Barratt wrote:
> Was the dropping of the leading space removal intentional?

yes.

> Does this imply that there are still further changes to be made to the
> package?

yes.

> Finally, the version of the package in testing ships a German
> translation and
> includes /usr/share/doc/live-manual/live-manual.{html,{txt,pdf}.gz}
> and /usr/share/doc/live-manual/html as symlinks in to the English
> documentation; there doesn't seem to be a record of any of that being
> dropped from the package in the changelog.

the german translation is still as empty as it was before, hence not
enabled for squeeze.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Owner recorded as debian-live@lists.debian.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 06 Sep 2010 13:54:05 GMT) Full text and rfc822 format available.

Owner changed from debian-live@lists.debian.org to debian-release@lists.debian.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 06 Sep 2010 15:00:07 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'debian-live@lists.debian.org' from 'daniel@debian.org' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 06 Sep 2010 15:00:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Mon, 06 Sep 2010 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Mon, 06 Sep 2010 18:21:03 GMT) Full text and rfc822 format available.

Message #26 received at 595424@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Mon, 06 Sep 2010 19:19:17 +0100
On Sat, 2010-09-04 at 18:59 +0200, Daniel Baumann wrote:
> On 09/04/2010 05:19 PM, Adam D. Barratt wrote:
> > Finally, the version of the package in testing ships a German
> > translation and
> > includes /usr/share/doc/live-manual/live-manual.{html,{txt,pdf}.gz}
> > and /usr/share/doc/live-manual/html as symlinks in to the English
> > documentation; there doesn't seem to be a record of any of that being
> > dropped from the package in the changelog.
> 
> the german translation is still as empty as it was before, hence not
> enabled for squeeze.

Would it not make sense to keep the symlinks in to the English
documentation from /usr/share/doc/live-manual/?  Not required, of
course, it's just where I'd expect to find them.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 07 Sep 2010 12:36:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 07 Sep 2010 12:36:18 GMT) Full text and rfc822 format available.

Message #31 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Tue, 07 Sep 2010 14:34:56 +0200
On 09/06/2010 08:19 PM, Adam D. Barratt wrote:
> Would it not make sense to keep the symlinks in to the English
> documentation from /usr/share/doc/live-manual/?  Not required, of
> course, it's just where I'd expect to find them.

there's a new version in NEW now which has the different packaging
layout i wanted to switch to (btw, making ftp-master fasttrack it would
appreciated), where i don't think it makes much sense to re-add them.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 07 Sep 2010 12:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 07 Sep 2010 12:48:05 GMT) Full text and rfc822 format available.

Message #36 received at 595424@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: daniel@debian.org, 595424@bugs.debian.org
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Tue, 07 Sep 2010 14:41:55 +0200
On 09/07/2010 02:34 PM, Daniel Baumann wrote:
> On 09/06/2010 08:19 PM, Adam D. Barratt wrote:
>> Would it not make sense to keep the symlinks in to the English 
>> documentation from /usr/share/doc/live-manual/?  Not required, of 
>> course, it's just where I'd expect to find them.
> 
> there's a new version in NEW now which has the different packaging 
> layout i wanted to switch to (btw, making ftp-master fasttrack it
> would appreciated), where i don't think it makes much sense to re-add
> them.
> 

Could you describe the new layout? ([1] is not available yet) I don't
have any clue about the new layout yet, but it seems odd during a freeze.

[1] http://ftp-master.debian.org/new/live-manual_1:2.0~a5-1.html

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 07 Sep 2010 12:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 07 Sep 2010 12:54:03 GMT) Full text and rfc822 format available.

Message #41 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 595424@bugs.debian.org, "Adam D. Barratt" <adam@adam-barratt.org.uk>
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Tue, 07 Sep 2010 14:49:49 +0200
On 09/07/2010 02:41 PM, Mehdi Dogguy wrote:
> Could you describe the new layout? ([1] is not available yet)

the package is available in our package archive at
http://live.debian.net/archive/packages/

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 07 Sep 2010 18:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 07 Sep 2010 18:48:06 GMT) Full text and rfc822 format available.

Message #46 received at 595424@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Tue, 07 Sep 2010 19:44:52 +0100
On Tue, 2010-09-07 at 14:34 +0200, Daniel Baumann wrote:
> On 09/06/2010 08:19 PM, Adam D. Barratt wrote:
> > Would it not make sense to keep the symlinks in to the English
> > documentation from /usr/share/doc/live-manual/?  Not required, of
> > course, it's just where I'd expect to find them.
> 
> there's a new version in NEW now which has the different packaging
> layout i wanted to switch to (btw, making ftp-master fasttrack it would
> appreciated), where i don't think it makes much sense to re-add them.

There wasn't at the time I asked.

However, even when the freeze was slightly more flexible new packages
were explicitly mentioned as not being appropriate without good reason;
does the split actually resolve any particularly important issues with
the current packaging?   If not I think it might be pushing the
definition of documentation changes a little far. :-)

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 07 Sep 2010 19:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 07 Sep 2010 19:06:03 GMT) Full text and rfc822 format available.

Message #51 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a4-1
Date: Tue, 07 Sep 2010 21:02:22 +0200
On 09/07/2010 08:44 PM, Adam D. Barratt wrote:
> There wasn't at the time I asked.

as indicated before, there were more (and are more) changes coming (the
remaining ones only content wise though, see git commits).

> However, even when the freeze was slightly more flexible new packages
> were explicitly mentioned as not being appropriate without good reason;
> does the split actually resolve any particularly important issues with
> the current packaging?   If not I think it might be pushing the
> definition of documentation changes a little far. :-)

i would have worked on the manual during the week after debconf and
uploaded the final one right before the freeze but then it was frozen
already, so i'm doing it now just after my semi-VAC. anyhow, i don't see
why it imposes any troubles.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Tue, 14 Sep 2010 11:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Tue, 14 Sep 2010 11:21:05 GMT) Full text and rfc822 format available.

Message #56 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595424@bugs.debian.org
Subject: Re: unblock: live-manual/2.0~a4-1
Date: Tue, 14 Sep 2010 13:18:52 +0200
retitle 595424 unblock: live-manual/2.0~a5-1
thanks

live-manual (1:2.0~a5-1) unstable; urgency=low

  * Correcting spelling error in a previous changelog entry.
  * Updating autobuild target in makefile.
  * Autobuild incomplete translations regardless if they are fit for the
    package or not.
  * Updating distclean target in makefile.
  * Updating gitignore file.
  * Reorganising packaging into output format specific packages.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Sep 2010 10:55:18 +0200

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'unblock: live-manual/2.0~a5-1' from 'unblock: live-manual/2.0~a4-1' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 14 Sep 2010 11:21:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Sat, 18 Sep 2010 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Sat, 18 Sep 2010 08:27:04 GMT) Full text and rfc822 format available.

Message #63 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595424@bugs.debian.org
Subject: Re: unblock: live-manual/2.0~a5-1
Date: Sat, 18 Sep 2010 10:26:03 +0200
retitle 595424 unblock: live-manual/2.0~a6-1
thanks

live-manual (1:2.0~a6-1) unstable; urgency=low

  * Updating regex for package markups.
  * Updating about_manual for squeeze.
  * Updating other_installation for squeeze.
  * Moving reviewed other_installation to user section.
  * Replacing forgotten reference to live-helper with live-build in
    about_project.
  * Updating other_basics for squeeze.
  * Moving reviewed other_basics to user section.
  * Regenerating po files.
  * Removing old French partial translation, based on etch contents.
  * Updating other_overview for squeeze.
  * Moving reviewed other_overview to user section.
  * Adding mandatory spaces for include lines, otherwise sisu skips
    them.
  * Updating autobuild related things to sisu pathes.
  * Skipping pdf files in autobuild for the moment, sisu has troubles on
    lenny, see http://lists.sisudoc.org/pipermail/sisu/2010-
    September/000045.html.
  * Using same languages in autobuild as in build.
  * Also copying sisu dotfiles into language specific build directories.
  * Updating other_customization-packages for squeeze.
  * Moving reviewed other_customization-packages to user section.
  * Removing undistributable Debian logo (Closes: #597237).
  * Correcting typo in path of install target in makefile.
  * Regenerating po files.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Sep 2010 23:45:30 +0200

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'unblock: live-manual/2.0~a6-1' from 'unblock: live-manual/2.0~a5-1' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 18 Sep 2010 08:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Sat, 18 Sep 2010 23:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Sat, 18 Sep 2010 23:57:03 GMT) Full text and rfc822 format available.

Message #70 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595424@bugs.debian.org
Subject: Re: unblock: live-manual/2.0~a6-1
Date: Sun, 19 Sep 2010 01:52:59 +0200
retitle 595424 unblock: live-manual/2.0~a7-1
thanks

live-manual (1:2.0~a7-1) unstable; urgency=low

  * Updating other_customization-contents for squeeze.
  * Moving reviewed other_customization-contents to user section.
  * Really removing undistributable Debian logo (Closes: #597237).

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Sep 2010 01:24:08 +0200

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'unblock: live-manual/2.0~a7-1' from 'unblock: live-manual/2.0~a6-1' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 18 Sep 2010 23:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Sun, 19 Sep 2010 11:16:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Sun, 19 Sep 2010 11:16:22 GMT) Full text and rfc822 format available.

Message #77 received at 595424@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: daniel@debian.org, 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a6-1
Date: Sun, 19 Sep 2010 13:13:20 +0200
On 09/19/2010 01:52 AM, Daniel Baumann wrote:
> retitle 595424 unblock: live-manual/2.0~a7-1 thanks
> 
> live-manual (1:2.0~a7-1) unstable; urgency=low
> 

Don't you need some Conflicts/Replaces to ensure smooth upgrades? (you
moved files from the main binary package to another binary package).
Admittedly live-manual is not present in lenny but Squeeze users will
encounter the upgrade problem.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Sun, 19 Sep 2010 11:36:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Sun, 19 Sep 2010 11:36:12 GMT) Full text and rfc822 format available.

Message #82 received at 595424@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a6-1
Date: Sun, 19 Sep 2010 13:32:55 +0200
On 09/19/2010 01:13 PM, Mehdi Dogguy wrote:
> Don't you need some Conflicts/Replaces to ensure smooth upgrades?

no, there are no file conflicts (remember layout changes?).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org:
Bug#595424; Package release.debian.org. (Sun, 19 Sep 2010 11:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, debian-release@lists.debian.org. (Sun, 19 Sep 2010 11:54:03 GMT) Full text and rfc822 format available.

Message #87 received at 595424@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: daniel@debian.org, 595424@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a6-1
Date: Sun, 19 Sep 2010 13:49:02 +0200
tags 595424 + pending
thanks

On 09/19/2010 01:32 PM, Daniel Baumann wrote:
> On 09/19/2010 01:13 PM, Mehdi Dogguy wrote:
>> Don't you need some Conflicts/Replaces to ensure smooth upgrades?
> 
> no, there are no file conflicts (remember layout changes?).
> 

Oh, you're right. I asked -ftp folks to accept live-manual (if they have
some spare time :)). Please avoid packaging changes in future uploads if
you want to have recent revisions in Squeeze.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@dogguy.org> to control@bugs.debian.org. (Sun, 19 Sep 2010 11:54:05 GMT) Full text and rfc822 format available.

Reply sent to Mehdi Dogguy <mehdi@debian.org>:
You have taken responsibility. (Mon, 20 Sep 2010 12:57:03 GMT) Full text and rfc822 format available.

Notification sent to debian-live@lists.debian.org:
Bug acknowledged by developer. (Mon, 20 Sep 2010 12:57:03 GMT) Full text and rfc822 format available.

Message #94 received at 595424-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: 595424-done@bugs.debian.org
Subject: Re: Bug#595424: unblock: live-manual/2.0~a6-1
Date: Mon, 20 Sep 2010 14:54:10 +0200
On 19/09/2010 13:49, Mehdi Dogguy wrote:
> tags 595424 + pending
> thanks
> 
> On 09/19/2010 01:32 PM, Daniel Baumann wrote:
>> On 09/19/2010 01:13 PM, Mehdi Dogguy wrote:
>>> Don't you need some Conflicts/Replaces to ensure smooth upgrades?
>>
>> no, there are no file conflicts (remember layout changes?).
>>
> 
> Oh, you're right. I asked -ftp folks to accept live-manual (if they have
> some spare time :)). Please avoid packaging changes in future uploads if
> you want to have recent revisions in Squeeze.
> 

Unblocked.

> Regards,
> 

-- 
Mehdi Dogguy مهدي الدڤي
mehdi@{dogguy.org,debian.org}




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Oct 2010 07:32:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:47:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.